uuid: 8ed65705-0e97-4e39-b4dc-d7b54482a443
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_source_current_supply
    - node.type.finance_gap
id: node.finance_gap.field_fg_source_current_supply
field_name: field_fg_source_current_supply
entity_type: node
bundle: finance_gap
label: 'Source - Current Supply'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
